body {
    font-family: 'Roboto', sans-serif;
    background-color: #ffffff;
}

.no-margin {
    margin: 0000000 !important;
}

.no-border {
    border-radius: 000000 !important;
}

.img-responsive {
    display: inline-block;
}

.text-info {
    color: #000204;
}

#otvet {
    position: fixed;
    z-index: 99999;
    width: 50%;
    top: 20%;
    left: 25%;
    padding: 1% 2% 2% 2%;
    background: #9B210D;
    color: #FFFFFF;
    text-align: center;
}

.has-error {
    border-color: #FF0000;
}

.custom-form-control {
    height: 46px;
    padding: 12px 12px;
    margin: 5px 0;
}

.home {
    width: 100%;
    height: 100%;
    min-height: 550px;
    padding: 5rem 0;
    background-image: url(../img/hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    background-color: transparent;
    position: relative;
    display: table;
    overflow: hidden;
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.5);
}
.sochi-home {
    width: 100%;
    height: 100%;
    min-height: 550px;
    padding: 5rem 0;
    background-image: url(../img/sochi-hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    background-color: transparent;
    position: relative;
    display: table;
    overflow: hidden;
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.5);
}

.home .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(10, 10, 10, 0.3);
    z-index: 1;
}

.moving-clouds {
    background-image: url(../img/clouds.png);
    position: absolute;
    width: 250.625em;
    height: 43.75em;
    top: 0;
    left: 0;
    z-index: 2;
    -webkit-animation: cloudLoop 70s linear infinite;
    animation: cloudLoop 70s linear infinite;
}

@-webkit-keyframes cloudLoop {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    to {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0)
    }
}

@keyframes cloudLoop {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    to {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0)
    }
}

#header {
    padding: 15px 0 15px 0;
    border-bottom: 1px #eeeeee solid;
}

.logo-header-block {
    padding: 15px;
}

.btn-info {
    background-color: #000204 !important;
}

.modal-title {
    font-size: 19px;
    font-weight: 300;
    color: #000000 !important;
}

.page-header {
    margin-top: 20px;
    margin-bottom: 10px;
    border: none;
}

.phone1 {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 10px;
}

.phone1 small {
    /*font-size: 12px;*/
    font-style: normal;
    font-weight: 300;
    /*color: #7f7f7f;*/
    display: inline-block;
}

.phone1 b {
    font-size: 14px;
    display: inline-block;
}

span.header-mail {
    font-size: 16px;
    color: #7f7f7f;
    display: inline-block;

}

.order-btn {
    font-weight: 700;
}

.navbar-default {
    background-color: #000204 !important;
    margin-bottom: 0;
    border-radius: 0;
    box-shadow: 0 1px 12px 0 rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 3;
    padding: 3px !important;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 25px;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

.home-content {
    position: relative;
    z-index: 2;
}

.hero-title {
    color: #ffffff;
    font-weight: bold;
    font-size: 87px;
    line-height: 1.1;
    margin-top: 0;
    text-shadow: 4px 4px 0px #f44336;
}

.sochi-hero-title {
    color: #ffffff;
    font-weight: bold;
    font-size: 60px;
    line-height: 1.1;
    margin-top: 0;
    text-shadow: 4px 4px 0px #f44336;
}

.hero-sub-title {
    color: #ffffff;
    font-weight: bold;
    font-size: 35px;
    text-shadow: 2px 2px 0px #9c27b0;
}

@media (max-width: 768px) {
    .phone-header-block {
        margin: 25px 0;
    }
}

@media (max-width: 768px) {
    .hero-title, .sochi-hero-title {
        font-size: 42px;
    }
    
    .hero-sub-title {
        font-size: 27px;
    }
}

@media (max-width: 582px) {
    .hero-title, .sochi-hero-title {
        font-size: 34px;
    }
}

#about {
    padding: 40px 0;
    min-height: 300px;
    background-image: url(../img/tecstyre.png);
    background-repeat: repeat;
}

.about-text {
    color: #ffffff;
    font-size: 17px;
    line-height: 1.9;
    margin-bottom: 40px;
    display: inline-block;
}

.media {
    margin-bottom: 25px;
}

.media-heading {
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: 500 !important;
}

.media-body {
    padding-left: 15px;
}

.about-content p {
    font-size: 17px;
    line-height: 1.9;
    font-weight: 300;
}

#description {
    padding: 25px 0;
}

#description ul {
    list-style-type: none;
    padding-left: 0;
}

#description ul li {
    font-size: 16px;
    line-height: 1.7;
    font-weight: 300;
    display: block;
    margin-bottom: 5px;
}

.section-header {
    color: #ffffff;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 40px;
    text-shadow: 1px 1px 0px #F04040;
}

.page-header {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 40px;
    text-shadow: 1px 1px 0px #F04040;
}

.section-header-black,
.page-header {
    color: #252525;
}

#ychet-gibdd {
    padding: 25px 0;
    background: #000000;
    background-image: url(../img/gbdd.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.5);
}

@keyframes pulsate {
    50% {
        color: #F04040;
        text-shadow: 0 -1px rgb(216, 4, 4), 0 0 5px #f03000, 0 0 8px #f80000;
    }
}

#gibdd-lithing {
    color: #0084FF;
    text-shadow: 0 -1px rgba(0, 132, 255, .5);
    font-size: 32px;
    font-weight: 600;
    text-decoration: none;
    -webkit-animation: pulsate 1s linear infinite;
    animation: pulsate 1s linear infinite;
}

#whearewework {
    padding: 25px 0;
}

#howwework {
    padding: 25px 0;
    background: #000000;
    background-image: url(../img/how-we-work.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.5);
}

.howwework-overlay {
    padding-bottom: 25px;
    width: 100%;
    height: 100%;
    background: rgba(10, 10, 10, 0.8);
}

.howwework-header {
    color: #ffffff;
    padding: 15px 0;
    margin-bottom: 25px;
}

.howwework-header h3 {
    padding: 0;
    margin: 0;
    font-weight: 600;
    text-shadow: 2px 2px 0px #f44336;

}

.card-profile,
.card-testimonial {
    margin-top: 30px;
    text-align: center;
}

.card-plain {
    background: transparent;
    box-shadow: none;
}

.card-profile.card-plain .card-avatar,
.card-testimonial.card-plain .card-avatar {
    margin-top: 0;
}

.card-profile .card-avatar,
.card-testimonial .card-avatar {
    max-height: 130px;
    max-height: 260px;
    margin: -50px auto 0;
    overflow: hidden;
    /* box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2); */
}

.card img {
    width: 100%;
    height: auto;
    border-radius: 7px;
}

.card-profile .card-avatar+.card-content,
.card-testimonial .card-avatar+.card-content {
    margin-top: 15px;
}

.card-plain .card-content {
    padding-left: 5px;
    padding-right: 5px;
}

.card .card-content {
    padding: 15px 30px;
}

#popular-articles {
    padding: 25px 0;
}

.title,
.title a,
.card-title,
.card-title a,
.info-title,
.info-title a,
.footer-brand,
.footer-brand a,
.footer-big h5,
.footer-big h5 a,
.footer-big h4,
.footer-big h4 a {
    color: #ffffff;
    text-decoration: none;
}

.title,
.card-title,
.info-title,
.footer-brand,
.footer-big h5,
.footer-big h4,
.media .media-heading {
    font-weight: 700;
}

.footer-big .social-feed i {
    font-size: 20px;
    display: table-cell;
    padding-right: 10px;
}

.footer-big .social-feed p {
    display: table-cell;
    vertical-align: top;
    overflow: hidden;
    padding-bottom: 10px;
    max-width: 300px;
    color: #ffffff;
}

.footer-black {
    background: #232323;
    background: -moz-radial-gradient(center, ellipse cover, #585858 0%, #232323 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #585858), color-stop(100%, #232323));
    background: -webkit-radial-gradient(center, ellipse cover, #585858 0%, #232323 100%);
    background: -o-radial-gradient(center, ellipse cover, #585858 0%, #232323 100%);
    background: -ms-radial-gradient(center, ellipse cover, #585858 0%, #232323 100%);
    background: radial-gradient(ellipse at center, #585858 0%, #232323 100%);
    background-size: 550% 450%;
}

.footer-big {
    padding: 30px 0;
}

.footer-black h5,
.footer-black h4,
.footer-black i,
.footer-black .copyright {
    color: #FFFFFF;
}

.footer-black a {
    color: #FFFFFF;
    opacity: .86;
}

footer ul li a {
    color: inherit;
    padding: 15px;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 3px;
    text-decoration: none;
    position: relative;
    display: block;
}


/* block resto style */
.grid {
    position: relative;
    clear: both;
    list-style: none;
}

.grid-item {
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    border-radius: 4px;
    margin-bottom: 15px;
}

.grid-item figure a img {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.item-info-caption {
    padding: 15px;
}

.p-db-caption-xs {
    padding: 15px;
}

.p-db-caption-xs h2 {
    font-size: 21px;
}

@media (max-width: 580px) {
    .hidden-xxs {
        display: none !important;
    }
}

.grid figure {
    position: relative;
    overflow: hidden;
    background: #000000;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
    position: relative;
    display: block;
    /*min-height: 100%;*/
    max-width: 100%;
}

.grid figure figcaption {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(10, 10, 10, .7);
    ;
}

.grid figure figcaption>a {
    z-index: 1;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
    font-weight: 400;
}

figure.effect-chico {
    background: #000;
}

figure.effect-chico figcaption {
    padding: 1em;
}

figure.effect-chico h2 {
    padding: 10% 0 12px 0;
    font-size: 21px;
    text-shadow: 2px 2px 1px #000000;
    text-transform: none;
    font-weight: 500;
}

.service-box p {
    font-size: 16px;
}

figure.effect-chico p {
    margin: 0 auto;
    max-width: 200px;
}


.cat-intro {
    margin: 20px 0;
    font-size: 16px;
    line-height: 1.7;
    font-weight: bold;
    display: inline-block;
}

.cat-text {
    margin: 20px 0;
    font-size: 17px;
    line-height: 1.9;
}

.cat-text img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.card-signup {
    margin: 25px 0;
}

a#call_up {
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 100%;
    height: 50px;
    text-align: center;
    border-top: 1px #fff solid;
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    padding: 13px 1px;
    z-index: 1002;
    background: #f44336;
    transition: 0.7s;
}

.blog-attr {
    font-size: 17px;
}

.blog-attr small {
    margin: 10px;
}

.header-blog:hover {
    text-decoration: none;
}

.header-blog h2 {
    color: #3C4858;
    font-size: 21px;
    line-height: 1.3;
    margin-top: 0;
    font-weight: 600;
}

.blog-calendar {
    display: inline-block;
    margin: 10px 0 0 0;
}



.review-layot {
    /*background-image: url(../img/reviews.jpg);*/
    min-height: 450px;
    padding: 30px 0;
    background-color: #05060A;
}

.container-rev {
    margin-bottom: 80px;
}

.re-zagolovok {
    color: #ffffff;
    font-size: 29px;
    font-weight: 300;
    margin: 0 0 40px 0;
    line-height: 1.7;
}

.block-rev {
    border-radius: 10px;
    ;
    background: rgba(10, 10, 10, 0.5);
    color: #fff;
    padding: 15px;
    margin: 3px 15px;
    font-size: 13px;
    position: relative;
    text-align: left;
}

.block-rev img {
    width: 70px;
    border-radius: 100%;
    position: absolute;
    bottom: -65px;
    left: 10px;
}

.block-zagolovok {
    font-size: 17px;
    position: absolute;
    bottom: -65px;
    font-weight: bold;
    left: 100px;
    color: #ffffff;
}

.signpost1-right {
    margin: 7px 10px 7px 0;
    display: block;
    background-color: #000204;
    width: 100%;
    height: 4em;
    clip-path: polygon(0% 0%, 88% 0%, 100% 50%, 88% 100%, 0% 100%);
    shape-outside: polygon(0% 0%, 88% 0%, 100% 50%, 88% 100%, 0% 100%);
    transition: .3s;
}

.signpost1-right p {
    color: #fff;
    font-size: 1.7rem;
    padding-top: 17px;
    text-align: center;
    text-transform: uppercase;
}

.signpost1-right:hover {
    text-decoration: none;
    margin: 7px 0 7px 10px;
}